﻿@charset "utf-8"; 
:root{--color:#162D47}
header{background-color:var(--color)}
.fixhead{box-shadow:0px 0px 6px var(--color)}
.mob-menu span{background:var(--footercolor)}
@media (min-width:1025px){.nav>li>a,nav .inmenu_1,.nav>li:hover>a{color:var(--footercolor) !important}
.search-box{border-color:var(--footercolor)}
.search-box #txtSearch,.search-box #btnSearch i{color:var(--footercolor)}
.search-box #txtSearch::placeholder{color:var(--footercolor)}
}